# Volume

## The VolumeInfo object

- [volume/object.md](volume/object.md)

## Endpoints

### Get a Volume

- [GET /api/2.1/unity-catalog/volumes/{full_name_arg}](get-volume.md)

### List Volumes

- [GET /api/2.1/unity-catalog/volumes](list-volumes.md)

### Create a Volume

- [POST /api/2.1/unity-catalog/volumes](create-volume.md)

### Update a Volume

- [PATCH /api/2.1/unity-catalog/volumes/{full_name_arg}](update-volume.md)

### Delete a Volume

- [DELETE /api/2.1/unity-catalog/volumes/{full_name_arg}](delete-volume.md)

